<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a4a0ae5cece55a9337aaddb485b82134">
  <dict>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
